Version française
Home     About     Download     Resources     Contact us    
Browse thread
[Caml-list] Native threads under Debian 3.0r0
[ Home ] [ Index: by date | by threads ]
[ Search: ]

[ Message by date: previous | next ] [ Message in thread: previous | next ] [ Thread: previous | next ]
Date: -- (:)
From: Stefano Zacchiroli <zack@d...>
Subject: Re: [Caml-list] Native threads under Debian 3.0r0
On Thu, Sep 05, 2002 at 12:42:59PM +0200, Sven LUTHER wrote:
> BTW, would the -t sid option not also install the dependencies, and
> thus upgrade libc6, which should work painlessly ?

In fact I don't know exactly how the new -t and apt-pinning stuff work,
but even if it download all the dependencies probably is not a good idea
to upgrade libc6 to a sid version for a stable/debian. Is better to
rebuild the packages.

> > I have set up an apt-gettable repository with various ocaml packages
> > rebuild for woody, if you need them, just ask.
> 
> Mmm, should we provide an official version of those ?

I'm working on it, I've just finished (up to debugging) an almost
automatic mechanism to rebuild ocaml related packages from sid to woody.
When all will be up and running I'm planning to advertise an official
(limited to the debian ocaml community) apt-gettable repository of
rebuilt packages.

> Do you know if it is possible to easily upload packages for
> woody-proposed-updates or something such ?

Don't know, I have planned to read the regarding section of the new
debian developers reference, but I haven't yet done it :-)

Cheers.

-- 
Stefano Zacchiroli - undergraduate student of CS @ Univ. Bologna, Italy
zack@cs.unibo.it | ICQ# 33538863 | http://www.cs.unibo.it/~zacchiro
"I know you believe you understood what you think I said, but I am not
sure you realize that what you heard is not what I meant!" -- G.Romney